Subject: 2.2.5-rmk5 update (again)

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sat, 17 Apr 1999 20:32:10 +0100 (BST)

Hi all,

Well, it seems pointless me uploading the 2.2.5-rmk5 patch to
ftp.netwinder.org - it's been 5 minutes, and the 'ftp.netwinder.org'
name has disappeared out of the DNS.

This means that there isn't a reachable site for the new 2.2.5
kernel patch.  Please be patient (if any of you are actually reading
this, which I suspect is very few at the moment)...
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]